/* Layout */
a,
body {
	color: #555;
    font-family: Arial, Verdana, Sans-serif;
    font-size: 12px;
	line-height: 18px;
	padding: 0;
	margin: 0;
}
/* Header */
#header_container {
	z-index: 100;
	width: 100%;
	/*height: 185px;*/
	background-color: rgba(242,242,242, 0.85);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
}
#header_container #header {
	display: flex;
	flex-direction: row;
	align-items: center;
	background-color: #fffad3;
	height: 80px;
	padding: 20px;
	position: fixed;
    z-index: 100;
    left: 0;
    right: 0;
    top: 0;
}
#header_container #header h1 {
	position: relative;
    z-index: 100;
	display: block;
	flex-grow: 2;
}
#header_container #header h1 > a {
	font-family: Georgia, Times, Serif;
    font-size: 25px;
    line-height: 30px;
    color: #fa5a24;
    font-weight: normal;
    text-transform: uppercase;
    display: block;
    margin-right: 10px;
} 
 #menu_button {
	position: relative;
    z-index: 100;
    cursor: pointer;
    width: 25px;
    height: 25px;
    background: url('../img/menu.svg') no-repeat center center;
    background-size: 100%;
	flex-shrink: 0;
}
 #menu {
	position: fixed;
    z-index: 90;
    top: 120px;
    left: 0;
    width: 100%;
    height: calc(100vh - 120px);
    background: white;
    transform: translateX(+100%);
    transition: 0.5s;
    display: flex;
    justify-content: center;
    text-align: center;
}
body.menu_expanded #menu {
    transform: translateX(0);
    transition: 0.5s;
}
body.menu_expanded #menu_button {
    background: url('../img/close.svg') no-repeat center center ;
    background-size: 100%;
}

#menu > ul {
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
#menu > ul > li {
	margin-bottom: 20px;
}
#menu ul li a {
	font-family: 'futuracondensed', 'Arial', 'Sans-Serif';
	font-size: 26px;
    line-height: 30px;
	letter-spacing: 0.7px;
	text-transform: uppercase;
	padding: 0 5px;
}
#menu li a.selected,
#menu li a:hover {
	color: #fa5a24;
}
#menu ul li .children a {
	font-size: 22px;
    line-height: 26px;
} 
#menu li .children {
	display: flex;
    justify-content: center;
    padding-top: 5px;
}

#content {
	margin: auto;
	background-color: rgba(255,250,201, 0.9);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	padding-top: 120px;
}
.home #content {
	display: none;
}
#footer {
}
#contact_wrapper {
	padding: 50px;
}
#message {
	position: absolute;
	width: 250px;
	background: #555;
	color: #fff;
	text-align: center;
	left: 355px;
	top: 20px;
	padding: 10px;
	font-family: 'eurostileregular', 'Arial', 'Sans-Serif';
	font-size: 14px;
}
@media only screen and (min-width: 1024px) {
	#content {
		width: 1000px;
	}
	#header_container {
		width: 1000px;
		margin: auto;
	}
    #header_container #header h1 > a {
        font-size: 35px;
    } 
    #header_container #header {
        display: block;
        margin: auto;
        text-align: center;
        position: relative;
    }
	#menu_button {
        display: none;
    }
	.accueil #header_container {
        height: 240px;
        background-color: rgba(255,250,201, 0.9);
	}
    #header_container #header h1 {
        display: flex;
        justify-content: center;
        align-content: center;
        align-items: center;
        height: 100%;
    }
	#menu > ul {
		flex-direction: row;
	}
    #menu {
        position: relative;
        z-index: 0;
        top: 45px;
        left: 0;
        width: auto;
        height: auto;
        background: white;
        transform: none;
        display: flex;
        justify-content: center;
        text-align: center;
        padding: 20px;
    }
    #menu > ul > li {
        margin-bottom: 0px;
    }
    #menu li {
        position: relative;
    }
    #menu li .children {
	display: none;
	position: absolute;
	z-index: 200;
	top: 25px;
	left: -10px;
	background: #fff;
	padding: 13px 10px 10px 10px;
	line-height: 20px;
	width: 160px;
    text-align: left;
    } 
    #menu li:hover .children {
        display: block;
    }
    #menu ul li a {
        padding: 0 15px;
    }
}